BODY {
	Background-color:#36C;
}
img {
	border-style: none
}

aplain:link {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
aplain:visited {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
aplain:active {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
aplain:hover {
	color: #006699;
	font-weight: bold;
	text-decoration:underline;
}
a:link {
	font: 12px arial;
	color: #006699;
	font-weight: bold;
	text-decoration:underline;
}
a:visited {
	font: 12px arial;
	color: #006699;
	font-weight: bold;
	text-decoration:underline;
}
a:active {
	font: 12px arial;
	color: #006699;
	font-weight: bold;
	text-decoration:underline;
}
a:hover {
	color: black;
	font-weight: bold;
	text-decoration:underline;
}


.white2blue {
	font: 11px arial;
	color: white;
	font-weight: bold;
	text-decoration:none;
}
a.white2blue:link {
	font: 11px arial;
	color: white;
	font-weight: bold;
	text-decoration:none;
}
a.white2blue:visited {
	font: 11px arial;
	color: white;
	font-weight: bold;
	text-decoration:none;
}
a.white2blue:hover {
	color: 3399ff;
	font-weight: bold;
}
a.white2blue:active {
	color: white;
}
.black2blue {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.black2blue:link {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.black2blue:visited {
	font: 12px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.black2blue:hover {
	color: 3399ff;
	font-weight: bold;
}
a.blue2blue:active {
	color: black;
}


a.small:link {
	font: 11px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.small:visited {
	font: 11px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.small:active {
	font: 11px arial;
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a.small:hover {
	color: black;
	font-weight: bold;
	text-decoration:none;
}
.buttonmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 115px;
}
.buttonmenu li a {
	color: white;
	display: block;
	width: 115px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: left;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.trainmenu li a:visited {
	color: white;
}
.trainmenu li a:hover, .trainmenu li a:active {
	color: black;
	background-color: 83C7FE;}
	
	
	.trainmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 150px;
}
.trainmenu li a {
	color: white;
	display: block;
	width: 150px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: left;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.trainmenu li a:visited {
	color: white;
}
.trainmenu li a:hover, .trainmenu li a:active {
	color: black;
	background-color: 83C7FE;}
	
	
	
	
	
	.downloadmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 115px;
}
.downloadmenu li a {
	color: white;
	display: block;
	width: 125px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.downloadmenu li a:visited {
	color: white;
}
.downloadmenu li a:hover, .downloadmenu li a:active {
	color: black;
	background-color: #83C7FE;}
	
	
	.downloadmenu2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 115px;
}
.downloadmenu2 li a {
	color: black;
	display: block;
	width: 125px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#83C7FE;
	text-decoration:none;
}
.downloadmenu2 li a:visited {
	color: black;
}
.downloadmenu2 li a:hover,  {
	color: white;
	background-color: #006699;}
	
	
	.downloadmenugreen {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 115px;
}
.downloadmenugreen li a {
	color: black;
	display: block;
	width: 125px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#A9F5E1;
	text-decoration:none;
}
.downloadmenugreen li a:visited {
	color: black;
}
.downloadmenugreen li a:hover,  {
	color: white;
	background-color: #006699;}
	
	
	
	
	.manmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 105px;
}
.manmenu li a {
	color: white;
	display: block;
	width: 105px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#339966;
	text-decoration:none;
}
.manmenu li a:visited {
	color: white;
}
.manmenu li a:hover, .manmenu li a:active {
	color: black;
	background-color: #00cc99;}
	
	
	
	
	.qsmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 105px;
}
.qsmenu li a {
	color: black;
	display: block;
	width: 105px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#66cc99;
	text-decoration:none;
}
.qsmenu li a:visited {
	color: black;
}
.qsmenu li a:hover, .qsmenu li a:active {
	color: white;
	background-color: #00cc99;}
	

.infomenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 250px;
}
.infomenu li a {
	color: white;
	display: block;
	width: 250px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.infomenu li a:visited {
	color: white;
}
.infomenu li a:hover, .infomenu li a:active {
	color: black;
	background-color: 83C7FE;}
	


.greenmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
}
.greenmenu li a {
	color: black;
	display: block;
	width: 200px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#66cc99;
	text-decoration:none;
}
.greenmenu li a:visited {
	color: black;
}
.greenmenu li a:hover, .greenmenu li a:active {
	color: white;
	background-color: #009966;}
	


	
	
	
	
	.infomenu2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 250px;
}
.infomenu2 li a {
	color: black;
	display: block;
	width: 250px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: center;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#83C7FE;
	text-decoration:none;
}
.infomenu2 li a:visited {
	color: black;
}
.infomenu2 li a:hover, .infomenu2 li a:active {
	color: white;
	background-color: #006699;}
	
	
	

.buttonmenu300 {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
}
.buttonmenu300 li a {
	color: white;
	display: block;
	width: 200px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: left;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.buttonmenu300 li a:visited {
	color: white;
}
.buttonmenu300 li a:hover, .buttonmenu300 li a:active {
	color: black;
	background-color: 83C7FE;
}
.supportmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 250px;
}
.supportmenu li a {
	color: white;
	display: block;
	width: 250px;
	padding: 2px 4px;
	text-decoration: none;
	text-align: left;
bold 12px arial;
	font-weight: bold;
	border: 1px solid;
	border-color:silver ECEEED ECEEED silver;/*light dark dark light*/
	background-color:#006699;
	text-decoration:none;
}
.supportmenu li a:visited {
	color: white;
}
.supportmenu li a:hover,  {
	color: black;
	background-color: 83C7FE;
}
td {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
	line-height:18px;
}
.menu {
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
.menu:hover {
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #3399ff;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
.topmenu {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
.topmenu:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:18px;
	text-decoration:underline;
	font-weight:bold;
}
.orange {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
}
.orange:hover {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:18px;
	text-decoration:underline;
	font-weight:bold;
}
.big {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	line-height:16px;
	text-decoration:none;
	font-weight: normal;
}
.big2 {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #505050;
	line-height:18px;
	text-decoration:none;
	font-weight: normal;
}
.big2aqua {
	font-family: Arial, Tahoma, verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	text-decoration:none;
	font-weight: bold;
}
.big3 {
	font-family: Arial, Tahoma, verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	line-height:15px;
	text-decoration:none;
	font-weight: bold;
}
.big3normal {
	font-family: Arial, Tahoma, verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	line-height:15px;
	text-decoration:none;
	font-weight: normal;
}
.big3aqua {
	font-family: Arial, Tahoma, verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	line-height:15px;
	text-decoration:none;
	font-weight: bold;
}
.footermenu {
	font-family:   Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:18px;
	text-decoration:none;
	font-weight:Normal;
}


.hovermenu ul {
	font: bold 13px arial;
	text-decoration:  none;
	padding-left: 0;
	margin-left: 0;
	height: 13px;
}
.hovermenu ul li {
	list-style: none;
	text-decoration:  none;
	display: inline;
}
.hovermenu ul li a {
	padding: 2px 0.5em;
	text-decoration: none;
	float: left;
	color: black;
	background-color: silver;
	border: 2px silver;
}
.hovermenu ul li a:visited {
	padding: 2px 0.5em;
	text-decoration: none;
	float: left;
	color: white;
	background-color: silver;
	border: 2px silver;
}
.hovermenu ul li a:hover {
	background-color: #006699;
	color: white;
	text-decoration:  none;
	border-style: outset;
}
html>body .hovermenu ul li a:active { /* Apply mousedown effect only to NON IE browsers */
	border-style: inset;
}
